/* style css */
body, html {
	overflow-x:hidden;
	min-width:1440px;
}

::selection {
   background: #FF9900;
   color: #fff
}

::-moz-selection {
   background: #FF9900;
   color: #fff
}


::-webkit-selection {
    background: #FF9900;
   color: #fff
}


.flex {
	display: -webkit-flex;
	display: flex
}

.flex-v {
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; 
	align-items: center
}

body, html {
	
}

body {
	-webkit-font-smoothing: antialiased;
	color:#333;
}

.container{
    max-width: 1523px;
    margin: auto;
    padding: 142px 0;
}

.row {
	padding: 0 20px;
	margin: auto
}

/* header */
.header {
	position:fixed;
	top: 0;
	left: 0;
	right: 0;
	text-align:center;
	z-index: 99;
	transition:all 300ms ease-in-out;
	min-width:1440px;
}

.header.active {
	
}
.head_cont{
  
}
.head_left{
    float: left;
    display: inline-block;
    background-color: #d9d9d9;
    padding: 0 50px;
    line-height: 142px;
}
.head_main{
    display: flex;
    justify-content: space-between;
    height: 142px;
    align-items: center;
    background-color: #fff;
}
.head_main .head_center{}
.head_main .head_center ul{
    display: flex;
    align-items: center;
}
.head_main .head_center ul li{
    position: relative;
    padding: 0px 42px;
}
.head_main .head_center ul li.on{
    width: 161px;
    background: #d9d9d9;
    height: 142px;
}
.head_main .head_center ul li:nth-child(1){
    width: 161px;
}
.head_main .head_center ul li:before{
    content: "";
    position: absolute;
    top: -60px;
    width: 2px;
    height: 86px;
    background-color: #d9d9d9;
    right: 0px;
}
.head_main .head_center ul li.linone:before{
    display: none;
}
.head_main .head_center ul li:last-child:before{
    display: none;
}
.head_main .head_center ul li a{
    display: block;
    color: #9f9f9f;
    font-size: 20px;
    font-weight: bold;
	letter-spacing: 2px;
}
.head_main .head_center ul li a:hover{
    color: #000;
    font-size: 20px;
    font-weight: bold;
}
.head_main .head_center ul li a.on{
    color: #000;
    font-size: 20px;
    font-weight: bold;
    line-height: 142px;
}

.head_main .head_right{
    float: right;
    padding-right: 50px;
}

.header .logo {
	
}

.header .logo img {
	
}

.header .nav {
	
}


/* footer */
.footer {
	background-color: #000;
    
}
.foot_flex{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 67px;
}
footer ul{}
footer ul li{
    color: #fff;
}




@media(min-width:992px) {
	.pc {
		display:block !important
	}

	.mobile {
		display:none !important
	}
}

@media(max-width:991px) {

	.pc {
		display:none !important
	}

	.mobile {
		display:block !important
	}

	

}

@media(max-width:575px) {

	


}